Issue 122478 - Remaining of basis-link after 3-layer removal
Remaining of basis-link after 3-layer removal
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks: 122483
  Show dependency treegraph
 
Reported: 2013-06-05 16:01 UTC by hanya
Modified: 2014-01-23 09:24 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hanya 2013-06-05 16:01:45 UTC
python and spadmin shell scripts still use basis-link in them and 
they can not be executed.

Maybe the same kind of executable front end for Windows environment have the same problem but I can not test them now.
Comment 1 Ariel Constenla-Haile 2013-06-06 02:29:40 UTC
Making this a sort of meta-bug.
So far discovered:

- (obsoleted) unoinfo, breaks unoapploader and maybe Java stuff
- spadmin
- python
Comment 2 jsc 2013-06-06 09:33:42 UTC
unoinfo seems to be indeed obsolete but I first change it and take a closer look  on it in as second step.
Comment 3 SVN Robot 2013-06-07 12:38:34 UTC
"jsc" committed SVN 0 into trunk:
#122478# further cleanup for 3layer changes
Comment 4 SVN Robot 2013-06-07 12:38:35 UTC
"jsc" committed SVN 0 into trunk:
#122478# further cleanup for 3layer changes
Comment 5 SVN Robot 2013-06-27 13:23:05 UTC
"jsc" committed SVN 0 into trunk:
#122478# adapt search in registry
Comment 6 SVN Robot 2013-06-27 13:26:15 UTC
"jsc" committed SVN 0 into trunk:
#122478# adapt search in registry
Comment 7 SVN Robot 2013-06-27 13:27:29 UTC
"jsc" committed SVN 0 into trunk:
#122478# cleanup registry
Comment 8 SVN Robot 2013-06-27 13:29:30 UTC
"jsc" committed SVN 0 into trunk:
#122478# adapt search in registry
Comment 9 SVN Robot 2013-06-27 13:31:56 UTC
"jsc" committed SVN 0 into trunk:
#122478# correct jar location in office installation
Comment 10 jsc 2013-06-28 11:52:25 UTC
fixed on trunk, needs verification
Comment 11 SVN Robot 2014-01-23 09:24:40 UTC
"hdu" committed SVN 0 into trunk:
#i122478# fix juh.jar path